Subject: [sidr] key rollover as a standard (vs. a design note)

From: Stephen Kent <[email-masked]>
Date: Tue, 15 Jun 2010 15:43:22 -0400

>  At present the key rollover procedure is documented as part of the 
>"design notes" of the res-cert draft.

I have to admit that I never read that part of the draft, because the 
heading labelled it as a set of design notes and says that it is not 
normative.  Sorry 'bout that.

I strongly believe that key rollover needs to be specified in a 
normative fashion, so that CA operation, repository maintenance, and 
RP behavior is well understood and predictable by all parties. Thus I 
would suggest that we have a document that specifies key rollover 
separately, and comprehensively, whether or not it is combined with 
an alg migration spec.

Steve